@import url("/d/main.css");

body {
	background-image: url("/d/images/auslin.gif");
	background-color: #FFFFFF;
}

td#navaus {
	border: 1px solid #5407BD;
}

a:link {
	color: #5407BD;
}

a:visited {
	color: #220044;
}

a:hover {
	color: #9920FF;
	background-color: #EEDDFF;
}

hr { 
	color: #5316A2;
	background-color: #5316A2; 
}

#main td {
	background-color: #F0E0FF;
}

#main th {
	background-color: #E0D0FF;
}